Acrobat update kann nicht installiert werden!

Dieses Thema im Forum "Adobe Acrobat" wurde erstellt von Negenborn, 07.09.2006.

  1. Negenborn

    Negenborn Thread Starter MacUser Mitglied

    Beiträge:
    35
    Zustimmungen:
    0
    MacUser seit:
    11.05.2006
    hallo,

    mein acrobat 7.0 proff hat gerade ein update runtergeladen. nun liegt das "acroProUpd707_all" auf meinem schreibtisch. wenn ich doppelklicke, und ich es auf das alte acrobat speichern will, sagt er: 'die ausgewählte anwenungsversion kann nicht mit dem istallationsprogramm aktualisiert werden.' und ein button mit 'ok' drunter. und nun?

    kann mir jemand helfen?
    danke
    a.*

    ach ja: g5 dual, tiger, acrobat 7.0 proff
     
    Zuletzt bearbeitet: 07.09.2006
  2. Ogilvy

    Ogilvy MacUser Mitglied

    Beiträge:
    2.184
    Zustimmungen:
    17
    MacUser seit:
    26.02.2004
    Hi,

    meine Antwort kommt reichlich spät, ich weiß ;)

    Vielleicht hilft es dennoch :)

    Soweit ich weiß, musst du zuerst
    auf Acrobat 7.0.5 updaten, um dann
    das Update auf Version 7.0.7 (mittler-
    weile schon 7.0.8) installieren zu
    können.



    Gru:sse
    Ogilvy
     
Die Seite wird geladen...